==> Synchronizing chroot copy [/chroot/armv6h/root] -> [build]...done
==> Making package: ruby-nokogiri 1.11.7-1 (Wed Jun 23 11:51:31 2021)
==> Retrieving sources...
  -> Found nokogiri-1.11.7.gem
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    nokogiri-1.11.7.gem ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: ruby-nokogiri 1.11.7-1 (Wed 23 Jun 2021 11:51:54 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (8) libyaml-0.2.5-1  ruby-3.0.1-1  ruby-irb-1.3.5-1
             ruby-reline-0.2.5-1  rubygems-3.2.19-1  libxslt-1.1.34-5
             ruby-mini_portile2-2.6.1-1  ruby-rdoc-6.3.1-1

Total Download Size:    4.97 MiB
Total Installed Size:  18.83 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 libyaml-0.2.5-1-armv6h downloading...
 rubygems-3.2.19-1-any downloading...
 ruby-reline-0.2.5-1-any downloading...
 ruby-irb-1.3.5-1-any downloading...
 ruby-3.0.1-1-armv6h downloading...
 ruby-mini_portile2-2.6.1-1-any downloading...
 ruby-rdoc-6.3.1-1-any downloading...
 libxslt-1.1.34-5-armv6h downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing ruby-mini_portile2...
installing ruby-rdoc...
installing libxslt...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
[?25h==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found nokogiri-1.11.7.gem
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
==> Entering fakeroot environment...
==> Starting package()...
Building native extensions with: '--use-system-libraries'
This could take a while...
Successfully installed nokogiri-1.11.7
Parsing documentation for nokogiri-1.11.7
Installing ri documentation for nokogiri-1.11.7
Done installing documentation for nokogiri after 17 seconds
1 gem installed
==> Tidying install...
  -> Removing empty directories...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> WARNING: Package contains reference to $pkgdir
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_reader.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_sax_push_parser.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_text.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_encoding_handler.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/html_element_description.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_node_set.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/html_sax_parser_context.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_cdata.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_attr.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xslt_stylesheet.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/html_entity_lookup.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_namespace.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_syntax_error.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_dtd.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_xpath_context.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/html_sax_push_parser.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_sax_parser_context.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_relax_ng.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_comment.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_entity_reference.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/nokogiri.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/test_global_handlers.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_document_fragment.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_node.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_sax_parser.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_element_decl.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/html_document.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_schema.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_processing_instruction.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_document.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_element_content.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_entity_decl.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/libxml2_backwards_compat.o
usr/lib/ruby/gems/3.0.0/gems/nokogiri-1.11.7/ext/nokogiri/xml_attribute_decl.o
usr/lib/ruby/gems/3.0.0/extensions/armv6l-linux-eabihf/3.0.0/nokogiri-1.11.7/gem_make.out
==> Creating package "ruby-nokogiri"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ruby-nokogiri 1.11.7-1 (Wed 23 Jun 2021 11:54:42 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
warning: dependency cycle detected:
warning: ruby-irb will be removed after its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be removed after its ruby dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (8) libxslt-1.1.34-5  libyaml-0.2.5-1  ruby-3.0.1-1  ruby-irb-1.3.5-1
             ruby-mini_portile2-2.6.1-1  ruby-rdoc-6.3.1-1  ruby-reline-0.2.5-1
             rubygems-3.2.19-1

Total Removed Size:  18.83 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-rdoc...
removing ruby-mini_portile2...
removing ruby...
removing rubygems...
removing ruby-irb...
removing ruby-reline...
removing libyaml...
removing libxslt...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
[?25h